@bitcointrade/react-launch-darkly
A ReactJS wrapper for LaunchDarkly
Last updated 2 years ago by rafaeltavares .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @bitcointrade/react-launch-darkly 
SYNC missed versions from official npm registry.

react-launch-darkly

A ReactJS wrapper for LaunchDarkly

Getting Started

We use TypeScript in our project, that also means that we bundle the type definitions with the package distribution.

Prerequisites

  • Node.js LTS, although previous versions can still work;
  • We recommend using Yarn as package manager, but you can opt for NPM too.

Installing

Just run the following snippet and you're ready to go:

yarn add @bitcointrade/react-launch-darkly

Versioning

We use SemVer for versioning. For the versions available, see the tags on this repository.

License

This project is licensed under the MIT License - see the LICENSE file for details

Current Tags

  • 2.0.0                                ...           latest (2 years ago)
  • 1.0.0-beta.2                                ...           next (2 years ago)

5 Versions

  • 2.0.0                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
  • 1.0.0-beta.2                                ...           2 years ago
  • 1.0.0-beta                                ...           2 years ago
  • 1.0.0-alpha                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 4
Dependencies (10)
Dev Dependencies (7)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |